# Class StructType

java.lang.Object
org.fressian.impl.StructType

public class StructType extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final int`
`fields`
`final Object`
`tag`

## Constructor Summary

Constructors
Constructor
Description
`StructType(Object tag, int fields)`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### tag

public final Object tag

### fields

public final int fields

## Constructor Details

### StructType

public StructType(Object tag, int fields)